Verificar Telefone
curl --request GET \
--url https://api.example.com/instances/{INSTANCE_ID}/token/{INSTANCE_TOKEN}/phone-exists/{PHONE_NUMBER}import requests
url = "https://api.example.com/instances/{INSTANCE_ID}/token/{INSTANCE_TOKEN}/phone-exists/{PHONE_NUMBER}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/instances/{INSTANCE_ID}/token/{INSTANCE_TOKEN}/phone-exists/{PHONE_NUMBER}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Contatos
Verificar Telefone
Verifica se um número de telefone possui WhatsApp
GET
/
instances
/
{INSTANCE_ID}
/
token
/
{INSTANCE_TOKEN}
/
phone-exists
/
{PHONE_NUMBER}
Verificar Telefone
Descrição
Verifica se um número de telefone está registrado no WhatsApp.Request
Headers
Client-Token: SEU_CLIENT_TOKEN
Path Parameters
| Campo | Tipo | Obrigatório | Descrição |
|---|---|---|---|
PHONE_NUMBER | string | Sim | Número de telefone no formato DDI+DDD+número |
Response
Sucesso (200)
{
"exists": true,
"jid": "5511999999999@s.whatsapp.net"
}
Exemplo cURL
curl -X GET 'https://api.bliper.io/instances/{INSTANCE_ID}/token/{INSTANCE_TOKEN}/phone-exists/5511999999999' \
-H 'Client-Token: SEU_CLIENT_TOKEN'
⌘I

